npm packagesafe-require (npm package)

Safe version of require that returns undefined rather than throwing an error when the module is not found.


GitHub repos using safe-require (showing top 100 with most stars)

#GitHub repo nameStars
1ExtensionEngine/tailor20+
2ExtensionEngine/lms-starter4
3TotoShefulThau/neogex3
4zenghongqing/webpack-summary2
5liaoweiqiang/label2
6eloquent/git-version-webpack-plugin2
7L42y/isomorphic-template2
8wangxiaobo66/example1
9shen1986/webpackStudy1
10lanhaitaogit/example1
11encod/vue-1
12ETTTTT/vue-1